﻿#content-live-equally {

    font-family: 'GraphikTH-Regular';
    padding: 40px 0px;

    .content_title{
        font-size: 2rem;
        font-family: "GraphikTH-SemiBold";
        overflow: hidden;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

    .content_short_desc {
        font-size: 1.5rem;
        overflow: hidden;
        -webkit-line-clamp: 3;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

    .card-content {
        padding: 20px 20px 30px 20px;
    }

    .tag {
        font-size: 1.3rem;
        color: #013168;
        background-color: #D7D7D7;
        padding: 5px 20px;
        display: inline-block;
    }

    .content_title_mobile {
        font-size: 1.5rem;
        color: black;
        overflow: hidden;
        -webkit-line-clamp: 3;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

    a {
        text-decoration: none !important;
    }

    .btn-more-content {
        background-color: #FFF;
        width: 50px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        bottom: 0;
        right: 0;
        transition: .3s all;
    }

    .btn-more-content:hover {
        background-color: var(--color-blue);
    }

    .btn-more-content:hover img {
        filter: brightness(0) invert(1);
    }

}

#content-live-equally > div:nth-child(2) > div:nth-child(3) > hr {
    display: none;
}
